.bg-half {
  padding: 0px 0 90px;
  background-size: cover;
  align-self: center;
  position: relative;
  background-position: center center;
}

/* .bg-light {
  background-color: #1c53a475 !important;
} */

.section{
    padding-top: 20px;
    padding-bottom: 120px;
}

.badge{
    padding: 10px !important;
position: relative !important;
}



.badge2 {
  padding: 10px !important;
  display: inline-block;
  padding: .35em .65em;
  font-size: .75em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
  letter-spacing: 0.5px;
  font-weight: 600;
  line-height: 11px;
}

.btn2{
  vertical-align: middle;
  cursor: pointer;
}

.dettxt{
  font-size: 0.9em;
}
.title{
  font-family: "Montserrat" !important; font-size: 0.9em !important;
}